<?php 

include("session_start.php");

include("session_check.php");

include("database.php");

if($_GET['q']!="")

{	

	$q=$_GET["q"];

	$sql="SELECT * FROM master_ward_drop WHERE wid= '$q'  ";

	$rest=mysql_query($sql);

	while($row=mysql_fetch_array($rest))

	{?>

    

	<option value="<?php print $row['did'];?>" ><?php print $row['dvalue'];?> </option>

    <?php }

}



	

?>

